@charset "UTF-8";

footer {
    background-color: #353535;
    height: 100%;
}

.footer-wrap {
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 1820px;
    width: 100%;
    margin: 0 auto;
    padding: 25px 0;
    gap: 100px;
}

.ft-logoBox {
    width: 200px;
    height: 30px;
}

.ft-logo {
    display: block;
    width: 100%;
    height: 100%;
    background: url(../images_new/ft_logo.png) no-repeat center/contain;
}

.ft-conts ul {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 20px;
}

.ft-conts ul li {
    color: #CBCACA;
    font-size: 0.875rem;
}

.ft-conts .copyright {
    font-size: 0.875rem;
    color: #7A7A7A;
    margin-top: 16px;
}